<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید مقاله جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید مقاله خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست مقالات",
    "error"=>"خطا",
    "singular"=>"مقاله",
    "collect"=>"مقالات",
    "permission"=>[
        "article-full-access"=>"دسترسی کامل به مقالات",
        "article-list"=>"لیست مقالات",
        "article-delete"=>"حذف مقاله",
        "article-create"=>"ایجاد مقاله",
        "article-edit"=>"ویرایش مقاله",
    ]

];
